{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "item_name":{"type":"text", "analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //wiki名称
        "synonym":{"type":"text", "analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //别名(用、或，分割)
        "slogan":{"type":"text", "analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //wiki简介
        "fit_people":{"type":"text", "analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //适用人群
        "is_online":{"type":"boolean"}, //是否上线
        "popularity":{"type":"long"}, //热度
        "last_update_time":{ //最后更新时间
            "type":"date",
            "format":"date_time_no_millis"
        }
    }
}
